//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"OK" = "OK";
"Cancel" = "Annulla";

"WhatsNew_Version" = "Versione %1$@ (%2$@)"; // Versione 1.0 (2025.01.01)
"WhatsNew_VersionDateTooltip" = "Rilasciato il %1$@"; // Rilasciato il <date>
